.s_title {
	line-height: 1;
	font-family: Arial;
}










@font-face {
	font-family: "ca650ec9-d9eb-4143-9a39-2368e1ba13bd";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2021111515325600134/cms/file/ca650ec9-d9eb-4143-9a39-2368e1ba13bd.ttf") format("truetype");
	font-alias: PoppinsR;
}
@font-face {
	font-family: "a945e640-f179-4fd6-9f5e-1c9449c4f726";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2021111515325600134/cms/file/a945e640-f179-4fd6-9f5e-1c9449c4f726.ttf") format("truetype");
	font-alias: PoppinsM;
}
@font-face {
	font-family: "98123a71-7071-482d-815a-c94cd0f0d571";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2021111515325600134/cms/file/98123a71-7071-482d-815a-c94cd0f0d571.ttf") format("truetype");
	font-alias: PoppinsB;
}
@font-face {
	font-family: "f1f57114-ec50-42be-a8aa-95515bdec0c8";
	src: url("https://omo-oss-file1.thefastfile.com/portal-saas/new2023072413491658050/cms/file/f1f57114-ec50-42be-a8aa-95515bdec0c8.ttf") format("truetype");
	font-alias: Bigbold;
	font-display: swap;
}/*-* CUSTOM_STYLESHEET_BEGIN_TAG *-*/:root {
  --border: #eee solid 1px;
  --main-color: #bc1e21;
  --main2-color: #b35b02;
  --main3-color:#539643;
  --linearX: linear-gradient(#06479b, #0599c8);
  --linearY: linear-gradient(90deg, #245442, #009944);
  --listbg: #f5f5f5;
  --tit-color: #333;
  --sum-color: #7d7772;
}



.btn.focus, .btn:focus, .custom-control-input:focus~.custom-control-label::before {
    box-shadow: none;
}
.form-control.is-invalid:focus, .was-validated .form-control:invalid:focus {
    box-shadow: none;
}
.form-control:focus {
    box-shadow: none;
}

.page_a.current {
	background: var(--main-color);
	color: #fff;
}
.page_a:hover {
	text-decoration: none;
	background: var(--main-color);
	color: #ffffff;
}
.p_nodata {
    background: url(https://omo-oss-image.thefastimg.com/portal-saas/new2022041109333496953/cms/image/49ac9432-b3ee-4d07-9124-5e6c3a3b19b4.png) no-repeat 50% 50px;
    min-height: 300px;
    background-size: 64px auto;
}


/*侧边*/
#c_effect_087-1658907581122 .e_html-1 {
    display: none;
}


/*侧边*/



/*弹窗*/
#c_popbox-1679915080776 .p_close, 
#c_popbox-1679985293711 .p_close {
    background: #fff;
    padding: 6px;
}
#c_popbox-1679915080776 .p_close svg.icon, 
#c_popbox-1679985293711 .p_close svg.icon{
    margin: 0;
}
/*弹窗*/


/*地图*/
    #mapContainer {
        width: 100%;
        height: 100%;
        min-height: 550px;
    }
.amap-toolbar{
  z-index:1;
  display:none;
}
.amap-overlays{
  z-index:1;
}
.amap-copyright{
  z-index:1;
}
.amap-logo{
  z-index:1;
}

    #tip {
        height: 30px;
        background-color: #fff;
        padding-left: 10px;
        padding-right: 10px;
        position: absolute;
        font-size: 12px;
        right: 10px;
        bottom: 20px;
        border-radius: 3px;
        line-height: 30px;
        border: 1px solid #ccc;
    }

    div.info-top {
        position: relative;
        background: none repeat scroll 0 0 #F9F9F9;
        border-bottom: 1px solid #CCC;
        border-radius: 5px 5px 0 0;
    }

    div.info-top div {
        display: inline-block;
        color: #333333;
        font-size: 14px;
        font-weight: bold;
        line-height: 31px;
        padding: 0 10px;
        text-align: left;
    }

    div.info-top img {
        position: absolute;
        top: 10px;
        right: 10px;
        transition-duration: 0.25s;
    }

    div.info-top img:hover {
        box-shadow: 0px 0px 5px #000;
    }

    div.info-middle {
        font-size: 12px;
        padding: 10px;
        line-height: 21px;
        text-align: left
    }

    div.info-bottom {
        height: 0px;
        width: 100%;
        clear: both;
        text-align: center;
    }

    div.info-bottom img {
        position: relative;
        z-index: 104;
    }


@media only screen and (max-width: 768px) {
        #mapContainer {
            height: 250px !important;
            min-height: auto;
        }
}
/*地图*//*-* CUSTOM_STYLESHEET_END_TAG *-*/